td {
	text-align: left;
	vertical-align: top;
	font-family:tahoma;
	font-size:12px;
	color:#7A7A7A;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	font-weight:bold;
	color:#DE1616;
}
a.n {

	text-decoration:none;
	color:#7A7A7A;
}
.m
{
	color:#7B5C9A;
}
.head
{
	color:#FFFFFF;
}
a.head
{
	color:#FFFFFF;
	text-decoration:underline;
}
a.menu
{
	color:#404040;
	text-decoration:none;
}
a.white
{
	color:#ffffff;
	text-decoration:none;
}
a.black
{
	color:#7A7A7A;
	text-decoration:none;
}

.red:link { color: #DE1616; text-decoration: none; font-weight:bold; }
.red:active { color: #DE1616; text-decoration: none; font-weight:bold; }
.red:visited { color: #FD8300; text-decoration: none; font-weight:bold; }
.red:hover { color: #FECC03; text-decoration: underline; font-weight:bold; }

.green
{
	color:#088002;
	font-weight:bold;
}
a.copy
{
	color:#666666;
	text-decoration:none;
}
.advert
{
	
	color:#FFFFFF;
	font-weight:bold;
  text-align: center;
  font-size:16px;
  font-family:Tahoma;
}
.center
{
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
}
.border
{
	bordercolor:#FFFFFF;
	text-align:center;
	text-decoration:none;
}
.disc
{
	text-align: center;
	vertical-align: bottom;
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
}
.tabs
{   padding-top:7px;
	text-align: center;
	font-family:Arial;
    font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	
}
.tabslow
{   padding-top:7px;
	text-align: center;
	font-family:Arial;
    font-size:12px;
	color:#000000;
	text-decoration:none;
	
	font-weight:bold;
	
}
.leftbar
{   text-align: left;
    padding-left:10px;
	font-family:Arial;
	line-height:22px;
    font-size:12px;
	color:#000000;
	letter-spacing:1px;
	text-decoration:none;
	font-weight:bold;
	
}
<!-- bodyheader -->

.bodytext
 {  color:#000000;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	font-family: Arial;
	font-size: 12px;
 }

<!-- Bodytext ends-->
 
<!-- bodyheader -->
<!-- Rollover Links -->
 a.leftr:link { color: #000000;
                text-decoration: none;
				text-align: left;
				padding-left: 10px;
				font-family: Arial;
				line-height: 22px;
				font-size: 12px;
				letter-spacing: 1px;
	            font-weight: bold;
	            }
				
a.leftr:active { 
                color: #000000;
                text-decoration: none;
				text-align: left;
				padding-left: 10px;
				font-family: Arial;
				line-height: 22px;
				font-size: 12px;
				letter-spacing:1px;
	            font-weight: bold;
               }
a.leftr:visited { color: #000000;
                text-decoration: none;
				text-align: left;
				padding-left: 10px;
				font-family: Arial;
				line-height: 22px;
				font-size: 12px;
				letter-spacing: 1px;
	            font-weight: bold;
				 }
a.leftr:hover { color: red;
                font-weight: bold;
				text-align: left;
				padding-left:10px;
				font-family: Arial;
				line-height: 22px;
				font-size: 12px;
				letter-spacing: 1px;
	            text-decoration: underline; }
				
<!-- Tabs style -->

 a.tabs:link {  padding-top:7px;
	            text-align: center;
	            font-family:Arial;
                font-size:12px;
	            color:#FFFFFF;
	            text-decoration:none;
	            font-weight:bold;
	            }
				
a.tabs:active { 
                padding-top:7px;
	            text-align: center;
	            font-family:Arial;
                font-size:12px;
	            color:#FFFFFF;
	            text-decoration:none;
	            font-weight:bold;
               }
a.tabs:visited { 
                padding-top:7px;
	            text-align: center;
	            font-family:Arial;
                font-size:12px;
	            color:#FFFFFF;
	            text-decoration:none;
	            font-weight:bold;
				 }
a.tabs:hover { padding-top:7px;
	            text-align: center;
	            font-family:Arial;
                font-size:12px;
	            color:#FFFFFF;
	            text-decoration:none;
	            font-weight:bold; }
				
				




